[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Rdo-list] keystone error when run packstack



On Mon, May 12, 2014 at 10:05:18PM +0800, HuJun wrote:
> [root cloudf ~]#   rpm -q openstack-packstack python-keystoneclient
> openstack-packstack-2013.2.1-0.29.dev956.fc20.noarch
> python-keystoneclient-0.7.1-2.fc20.noarch

That looks like the version of packstack that's currently in F20, not
the one from the RDO repositories.  If you want to install RDO, start
here:

  http://openstack.redhat.com/Quickstart

There you'll find instructions for enabling the RDO repositories.  The
version of packstack in the current (Icehouse) RDO repository is:

  # rpm -q openstack-packstack
  openstack-packstack-2014.1.1-0.9.dev1055.fc21.noarch

If you're looking to install RDO Havana...you may need to wait a bit,
because it looks like the repository configs from the RDO Havana
"rdo-release" package are currently broken.

-- 
Lars Kellogg-Stedman <lars redhat com> | larsks @ irc
Cloud Engineering / OpenStack          | "   "  @ twitter

Attachment: pgpZQ4ZPisFUd.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]